#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-orphans
version:              0.13.12
visibility:           public
id:                   th-orphans-0.13.12-30tFomYiJccAkXGjsqQLVC
key:                  th-orphans-0.13.12-30tFomYiJccAkXGjsqQLVC
license:              BSD-3-Clause
copyright:            (c) Matt Morrow, Michael Sloan, Ryan Scott
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Matt Morrow, Michael Sloan, Ryan Scott
stability:            experimental
synopsis:             Orphan instances for TH datatypes
description:
    Orphan instances for TH datatypes.  In particular, instances
    for Ord and Lift, as well as a few missing Show / Eq.  These
    instances used to live in haskell-src-meta, and that'\''s where
    the version number started.

category:             Template Haskell
abi:                  5ad699ce0bf86638102e8bec123bd108
exposed:              True
exposed-modules:      Language.Haskell.TH.Instances
hidden-modules:       Language.Haskell.TH.Instances.Internal
import-dirs:          /usr/lib/ghc-9.0.1/site-local/th-orphans-0.13.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/th-orphans-0.13.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/th-orphans-0.13.12
hs-libraries:         HSth-orphans-0.13.12-30tFomYiJccAkXGjsqQLVC
depends:
    base-4.15.0.0 mtl-2.2.2 template-haskell-2.17.0.0
    th-compat-0.1.3-R6V5k0dJDNBSMhfD3LP8
    th-expand-syns-0.4.9.0-8DDdpw2C36x48qIZ0Awyz4
    th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    th-lift-instances-0.1.19-CuBxoII9vfZ7QxwbYQcEBc
    th-reify-many-0.1.10-FacIlLsyircHXxc1U3wRaQ

haddock-interfaces:   /usr/share/doc/haskell-th-orphans/html/th-orphans.haddock
haddock-html:         /usr/share/doc/haskell-th-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

